.button {
    background-color: rgb(0, 114, 152);
    border-radius: 3px;
    color: white;
    border: none;
    cursor: pointer;
    width: 100px;
    height: 35px;
    margin-left: 20px;
    margin-right: 20px;
    font-weight: bold;
}